メインコンテンツへスキップ
POST
/
crm
/
associations
/
2026-03
/
usage
/
high-usage-report
/
{userId}
高使用状況を報告
curl --request POST \
  --url https://api.hubapi.com/crm/associations/2026-03/usage/high-usage-report/{userId} \
  --header 'Authorization: Bearer <token>'
{
  "enqueueTime": {
    "dateOnly": true,
    "timeZoneShift": 123,
    "value": 123
  },
  "userEmail": "<string>",
  "userId": 123
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

userId
integer<int32>
必須

レポートのユーザー

レスポンス

successful operation

enqueueTime
object
必須
userEmail
string
必須

ユーザーのEメール

userId
integer<int32>
必須

ユーザーのID

Last modified on April 13, 2026